import { LitElement } from 'lit';
export declare const ICON_KAGGLE = "icon-kaggle";
export declare class IconKaggleComponent extends LitElement {
    static readonly defaultTagName = "icon-kaggle";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
